openafs DKMS package does not build with v3.18 based kernels

Bug #1397275 reported by Andy Whitcroft
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openafs (Ubuntu)
High
Andy Whitcroft

Bug Description

openafs DKMS package will not build against the soon to be released v3.18 based kernels in Ubuntu.

Andy Whitcroft (apw)
Changed in openafs (Ubuntu):
status: New → In Progress
importance: Undecided → High
assignee: nobody → Andy Whitcroft (apw)
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package openafs - 1.6.10-3ubuntu1

---------------
openafs (1.6.10-3ubuntu1) vivid; urgency=medium

  * Upstream v3.18 porting (LP: #1397275):
   - follow removal of key_type match op
   - follow removal of ctl_table typedef
   - d_invalidate now returns void
 -- Andy Whitcroft <email address hidden> Thu, 27 Nov 2014 15:05:59 +0000

Changed in openafs (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related blueprints